## ide-devhelp-search-result ide-devhelp-search-result |

## Functions

#define | IDE_TYPE_DEVHELP_SEARCH_RESULT

## Properties

gchar * | uri | Read / Write / Construct Only

## Types and Values

| IdeDevhelpSearchResult

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeSearchResult
                ╰── IdeDevhelpSearchResult

## Description

## Functions

### IDE_TYPE_DEVHELP_SEARCH_RESULT

    #define IDE_TYPE_DEVHELP_SEARCH_RESULT (ide_devhelp_search_result_get_type())

## Types and Values

### IdeDevhelpSearchResult

    typedef struct _IdeDevhelpSearchResult IdeDevhelpSearchResult;

## Property Details

### The `“uri”` property

      “uri”                      gchar *

The URI to the Devhelp document.

Flags: Read / Write / Construct Only

Default value: NULL